td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
}
table {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
th {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999966}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666633}
.yellowtext {  color: #FFFF00; font-size: 10px}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
a:hover {
	color: #000000;
	background-color: #FFCC33;
}
